#!/bin/bash

# set workdir to the script dir
cd "$(dirname "$0")";

# import common installer functions
source <(curl -LsS 'https://download.unimus.net/install-scripts/unimus/linux-v2/functions.sh');

# override product specific functions
source <(curl -LsS 'https://download.unimus.net/install-scripts/unimus/linux-v2/unimus-functions.sh');

# import Unimus specific installer data
source <(curl -LsS 'https://download.unimus.net/install-scripts/unimus/linux-v2/unimus-data.sh');

# default installer behavior
interactive=1;
debug=0;
minimal=0;

# run install script
main $@;
